@charset "utf-8";
/* CSS Document */

@media screen, print{
/*.container{
	width:980px!important;
	margin:0 auto;
	background-color:#fafafaf;
	border:solid 1px #eee;
	padding:5px 5px!important;
}
.bg-primary{
	padding:9px 9px; border-radius:4px 4px;
}*
h3{ margin:5px 5px; padding:5px 5px; background-color:#f5f5f5; border-radius:4px 4px;}
h3
{
	font-size:19px;
}
h4
{
	font-weight:normal!important;
}*/
.input-group{
	margin:20px 0 0 10px;
}
.input-lg{
	border-radius:5px 5px!important;
}

.margin-top{
	margin-top:10px;
}
.txt-sm{
	font-size:11px;
}
.HBtable{
		width:100%; 
		border-collapse:collapse;
		font-family:verdana; 
	
	}
	.HBtable th{ 
		padding:8px 10px; border:#eee 1px solid; background:#f4f4f4; color:#000; font-size:15px; margin:0 0 0 0; font-weight:600; text-align:left;
	}
	.HBtable td{ 
		padding:8px 10px; border:#dedede 1px solid;font-size:14px;text-align:left;
}
	/* provide some minimal visual accomodation for IE8 and below */
	.HBtable tr{
		background: #fcfcfc;
	}
	/*  Define the background color for all the ODD background rows  */
	.HBtable tr:nth-child(odd){ 
		background: #fff;
	}
	/*  Define the background color for all the EVEN background rows  */
	.HBtable tr:nth-child(even){
		background: #fcfcfc;
	}
	.panel-heading{
		    background-color: #f4f4f4!important;
		color:#000!important;font-weight:600;
	}
	.padding
	{
		padding:10px 10px;
	}
	}
.homeclick a {
    color:#000;
}
.homeclick a:hover {
    color:#3366CC;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;

    width: 100%;
    text-align: left;
}
.panel {
     margin-bottom: 0 !important; 
     background-color: #f0f0f0 !important; 
     border: 1px solid transparent !important; 
     border-radius: 0 !important; 
     -webkit-box-shadow: 0 0 0px transparent;
     box-shadow:  0 0 0px transparent; 
}

.list {
     font-size:14px;
     font-family:Calibri;
      
}
.list li {

     padding:2px 0;
     line-height:2;
     margin:0 0 0 15px;


}


 .table_main_head 
 {
     
     	padding:5px;
     	 border:#eee 1px solid; 
     	 background:#d9f5b2; 
     	 color:#000; 
     	 font-size:17px; 
     	 margin:0 0 0 0; 
     	 font-weight:bold; 
     	 text-align:center;
 }


@media print {
    .HBtable {
        width: 80% !important;
        border-collapse: collapse;
        font-family: verdana;
        font-size: 12px;
    }

        .HBtable th {
            padding: 5px;
            border: #eee 1px solid;
            background: #B5D1DC;
            color: #FFFFFF;
            font-size: 17px;
            margin: 0 0 0 0;
            font-weight: normal;
        }

        .HBtable td {
            padding: 8px;
            border: #eee 1px solid;
            text-align: left;
        }
        /* provide some minimal visual accomodation for IE8 and below */
        .HBtable tr {
            background: #fcfcfc;
        }
            /*  Define the background color for all the ODD background rows  */
            .HBtable tr:nth-child(odd) {
                background: #fff;
            }
            /*  Define the background color for all the EVEN background rows  */
            .HBtable tr:nth-child(even) {
                background: #fcfcfc;
            }

    .bg-primary {
        width: 80%;
        text-align: center !important;
        font-size: 18px !important;
    }

    .text-center {
        width: 100%;
        text-align: center !important;
    }
}
	
	
	
	
	/**** grid table ***/


.grdtable {
width:100%;
border-collapse:collapse;
font-family:verdana;
font-size:13px;
background-color:#bb170b; 
border-color:#3366CC;

}

.grdtable th {
border:#fff 1px solid;
background:#bb170b;
color:#ffffff;
font-size:15px;
font-weight:400;
margin:0;
padding:5px;
}

.grdtable td {
border:#fff 1px solid;
text-align:left;
padding:9px;
}

.grdtable tr {
background:#fafafa;
}

.grdtable tr:nth-child(odd) {
background:#FBFBFB;
}

.grdtable tr:nth-child(even) {
background:#f7f7f7;
}


/* New page headings */
.login-heading a {
    
    font-size: 14px;
    line-height: 1.8;
}
.login-heading a:after {
    
     content:'|';
     padding-left:4px;
}
.login-heading a:last-child:after {
    
     content:'';
     padding-left:4px;
}